@charset "utf-8";
/* CSS Document */

/*--------------------- 共通処理 ---------------------*/

* {
margin: 0;
padding: 0;
box-sizing: border-box;
}

body{
    font-family: 'Noto Sans JP', sans-serif;
}

html {
	font-size: 62.5%;
	font-style: normal;
    scroll-behavior: smooth;
    max-width: 1920px;
    margin: 0 auto;
}

:root {
    --gray:#DBD6D3;
    --black:#515161;
    --deepPink:#E3386A;
    --blue:#7DC0CC;
    --skayblue:#E4ECEE;
    --beige:#EAE5C9;
    --white:#fff;
}

.colorback_blue{
    background:var(--blue);
}
.colorback_skyblue{
    background: var(--skayblue);
}
.colorback_gray{
    background: var(--gray);
}
.colorback_beige{
    background: var(--beige);
}
.color_white{
    color: var(--white);
}
.color_deepPink{
    color: var(--deepPink);
}
.color_black{
    color: var(--black);
}
.color_gray{
    color: rgba(219, 214, 211, 0.5);
}



.py_50{
    padding: 50px 0px;
}
.Cgap_30{
    column-gap: 30px;
}
.grid_1{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}
.grid_2{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.grid_3{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.grid_4{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.box_3 li{
    list-style: none;
    padding: 60px 20px 20px 20px;
    border-radius: 10px;
    position: relative;
}
.box_3 li:nth-child(1):before{
    position: absolute;
    content: '';
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/04_order-made_icon_tag.webp);
    background-size: contain;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    left: 50%;
    top: 16px;
    transform: translateX(-50%);
}
.box_3 li:nth-child(2):before{
    position: absolute;
    content: '';
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/04_order-made_icon_makigami.webp);
    background-size: contain;
    background-repeat: no-repeat;
    width: 40px;
    height: 31px;
    left: 50%;
    top: 22px;
    transform: translateX(-50%);
}
.box_3 li:nth-child(3):before{
    position: absolute;
    content: '';
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/04_order-made_icon_box.webp);
    background-size: contain;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    left: 50%;
    top: 16px;
    transform: translateX(-50%);
}
.box_3 li h5{
    font-size: 1.6rem;
    margin-bottom: 18px;
    line-height: 1em;
}
.box_3 li h5 span{
    font-size: 1.2rem;
}
.bottom_link .box_3 a li{
    position: relative;
}
.bottom_link .box_3 a:nth-child(1) li:before{
    position: absolute;
    content: '';
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/04_order-made_icon_tag-white.webp);
    background-size: contain;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    left: 50%;
    top: 16px;
    transform: translateX(-50%);
}
.bottom_link .box_3 a:nth-child(2) li:before{
    position: absolute;
    content: '';
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/04_order-made_icon_makigami-white.webp);
    background-size: contain;
    background-repeat: no-repeat;
    width: 40px;
    height: 31px;
    left: 50%;
    top: 22px;
    transform: translateX(-50%);
}
.bottom_link .box_3 a:nth-child(3) li:before{
    position: absolute;
    content: '';
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/04_order-made_icon_other.webp);
    background-size: contain;
    background-repeat: no-repeat;
    width: 130px;
    height: 33px;
    left: 50%;
    top: 20px;
    transform: translateX(-50%);
}
.mt_10{
    margin-top: 10px;
}
.mt_20{
    margin-top: 20px;
}
.mt_30{
    margin-top: 30px;
}
.mt_40{
    margin-top: 40px;
}
.mt_60{
    margin-top: 60px;
}
.mt_70{
    margin-top: 70px;
}
.mt_80{
    margin-top: 80px;
}
.mt_90{
    margin-top: 90px;
}
.mt_1em{
    margin-top: 1em;
}
.radis_10{
    border-radius: 10px;
}
.shadow{
    box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
}
p {
	font-size: 1.6rem;
    font-weight: 400;
	line-height: 1.4em;
    color: #000;
}
a{
    text-decoration: none;
}
.cap{
    font-size: 1.2rem;
}
.spbr{
    display: none;
}
.nobr{
    display: block;
}
.potion_relative{
    position: relative;
}
.inner_960 {
    width: 100%;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 20px;
}
.inner_1080 {
    width: 100%;
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 20px;
}
.inner_1350 {
    width: 100%;
    max-width: 1350px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 20px;
}
.pc_none{
    display: none;
}
.sp_none{
    display: block;
}

.fadeUpTrigger{
opacity: 0;
}

.fadeUp {
    animation-name: fadeUpAnime;
    animation-duration:2s;
    animation-fill-mode:forwards;
    opacity: 0;
}
@keyframes fadeUpAnime{
from {
    opacity: 0;
    transform: translateY(100px);
}
to {
    opacity: 1;
    transform: translateY(0);
}
}

.fadeInTrigger{
opacity: 0;
}

.fadeIn{
animation-name:fadeInAnime;
animation-duration:2s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeInAnime{
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}


.flex{
	display: flex;
}

img{
    width: 100%;
    height: auto;
}

.position{
    position: relative;
}


.textLeft{
text-align: left;
}


.main{
    padding: 40px 0px;
    position: relative;
}

.main img.deco01{
    position: absolute;
    bottom: 0;
    right: 10%;
    width: 100%;
    max-width: 173px;
    aspect-ratio: 173 / 214;

}

.main:before{
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 100%;
    max-width: 364px;          /* これが上限 */
    aspect-ratio: 364 / 762;   /* 比率固定 */
    background: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/01_fv_bg-img_01.webp) left bottom / contain no-repeat;
    }

.main::after{
    position: absolute;
    content: '';
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/01_fv_bg-img_02.webp);
    right: 0px;
    bottom: 0;
    background-size: contain;
    background-repeat: no-repeat;
    width: 340px;
    max-width: 340px;
    aspect-ratio: 305 / 652;
}
.mainText_img{
    display: none;
}


.mainText_top h3{
    color: #fff;
    width: 220px;
    text-align: center;
    margin: 0 auto;
    font-size: 1.6rem;
    padding: 10px;
    border-radius: 10px;
}

.mainText_top h4{
    text-align: center;
    font-size: 1.6rem;
    margin-top: 20px;
}

.mainText_top h4 span{
    position: relative;
    display: inline-block;
    padding: 0 16px;
}

.mainText_top h4 span::before {
    content: "";
    position: absolute;
    top: 60%;
    left: 0;
    width: 18px;
    height: 1px;
    background: currentColor;
    transform: translateY(-50%) rotate(-115deg);
    transform-origin: center;
}

.mainText_top h4 span::after {
    content: "";
    position: absolute;
    top: 60%;
    right: 0;
    width: 18px;
    height: 1px;
    background: currentColor;
    transform: translateY(-50%) rotate(115deg);
    transform-origin: center;
}

.dots {
  background-image: radial-gradient(circle at center, var(--deepPink) 10%, transparent 20%); /* 点の色とサイズ調整 */
  background-position: top right; /* 点の位置 */
  background-repeat: repeat-x; /* 横方向に繰り返し */
  background-size: 1em 0.3em; /* 点の間隔とサイズ調整 */
  padding-top: .2em; /* 縦方向の位置調整 */
}




.mainText_middle{
    width: 750px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 20px;
    margin-top: 20px;
}

.mainText_middle figure{
    width: 50%;
    margin: 0 auto;
    padding-bottom: 20px;
}

.mainText_middle h3{
    text-align: center;
    font-size: 3.6rem;
    padding-top: 20px;
}

.mainText_middle .list{
    padding: 20px 10px;
    justify-content: center;
    border-radius: 20px 20px 0px 0px;
}

.mainText_middle .list h4{
    font-size: 2.2rem;
    line-height: 1.4em;
}

.mainText_middle .list ul{
    flex-wrap: wrap;
    width: 380px;
    padding-left: 60px;
}

.mainText_middle .list li{
    font-size: 1.8rem;
    list-style: none;
    width: 50%;
    margin-bottom: 10px;
}

.mainText_middle .list li span{
     position: relative;
}

.mainText_middle .list li span:before{
    position: absolute;
    content: '';
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/01_fv_check.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    left: -30px;
    top: 4px;
}

.Top_list{
	justify-content: space-around;
	width: 750px;
    margin: 0 auto;
    margin-top: 40px;
}

.Top_list li{
	list-style: none;
	width: 28%;
}

.Top_list .circle{
    width:210px;
    height:210px;
    background-size: contain;
    display:flex;
   align-items:center;
   justify-content:center;
   background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/01_fv_circle.png);
}

.Top_list .circle p{
    text-align:center;
    line-height:1.7em;
    font-weight: 500;
    font-size: 1.8rem;
    margin-bottom: 0em;
}

.Top_list .circle p strong{
    color: #D4386A;
    font-size: 3.2rem;
    font-weight: 600;
}

.Top_list .circle p strong.f_size01{
    font-size: 2.5rem;
}

.Top_list .circle p span{
    font-size: 1.8rem;
    font-weight: 600;
}


.Top_list li img{
	width: 100%;
}

.contact .contact_inner{
    color: #fff;
    text-align: center;
    padding: 30px 0px;
}

.contact .contact_inner h5{
    font-size: 1.6rem;
}

.contact .contact_inner h5 span{
  position: relative;
  display: inline-block;
  padding: 0 24px;
}


.contact .contact_inner h5 span::before{
  content: "";
  position: absolute;
  top: 60%;
  left: 0;
  width: 18px;
  height: 1px;
  background: currentColor;
  transform: translateY(-50%) rotate(-115deg);
  transform-origin: center;
}


.contact .contact_inner h5 span::after{
  content: "";
  position: absolute;
  top: 60%;
  width: 18px;
  height: 1px;
  background: currentColor;
  transform: translateY(-50%) rotate(115deg);
  transform-origin: center;
}

.contact .contact_inner a{
    background-color: #fff;
    padding: 10px;
    border-radius: 50px;
    font-weight: 600;
    font-size: 1.6rem;
    width: 300px;
    display: inline-block;
    text-decoration: none;
    color: #000;
    box-shadow: 0 2px 8px rgba(0,0,0,.42);
    margin: 14px 0px;
}

.contact .contact_inner a:hover{
    box-shadow: none;
    margin-top: 15px;
}

.contact .contact_inner p{
    color: #fff;
}

.contact .contact_inner a span{
  position: relative;
  padding-right: 28px; /* 矢印分の余白 */
  display: inline-block;
}

.contact .contact_inner a span::before{
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 10px;          /* 画像サイズ */
  height: 10px;
  background: url("https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/arrow_black.png") no-repeat center / contain;
  transform: translateY(-50%);
}

.problem{
    padding: 80px 0px;
    position: relative;
}

.problemTop{
    text-align: center;
    margin-bottom: 60px;
}
.problemTop p{
    margin-bottom: 1em;
}

.EnTitle{
    font-size: 7rem;
    letter-spacing: 0.3em;
    text-align: center;
    font-family: "Barlow", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.commonTitle01{
    font-size: 2.4rem;
    line-height: 1.2em;
    margin: 40px 0px;
}
.commonTitle02{
    text-align: center;
    background-color: var(--black);
    color: #fff;
    font-size: 1.8rem;
    line-height: 1.2em;
    padding: 8px;
    border-radius: 10px;
}
.text_center{
    text-align: center;
}
.text_right{
    text-align: right;
}
.basic_box{
    background-color: #fff;
    border-radius: 10px;
    padding: 60px 90px;
}

.problemBottom h4{
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 10px;
}

.problemBottom figure img.PB_img_pc{
    display: block;
}

.problemBottom figure img.PB_img_sp{
    display: none;
}

.problemSolved{
    min-height: 40vh;
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/03_solution_bg-img.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 60px;
}

.problemSolved_inner{
    margin: 0 auto;
    margin-top: 20px;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
}
.width640{
    width: 640px;
}
.width800{
    width: 800px;
    margin: 0 auto;
}

.problemSolved_inner h3 span{
    font-size: 2.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-bottom: 10px;
}

.problemSolved_inner h3 span:before{
    position: absolute;
    content:'';
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/03_solution_mark_left.png);
    background-size:contain;
    background-repeat: no-repeat;
    width: 45px;
    height: 64px;
    left: 0;
}

.problemSolved_inner h3 span:after{
    position: absolute;
    content:'';
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/03_solution_mark_right.png);
    background-size:contain;
    background-repeat: no-repeat;
    width: 45px;
    height: 63px;
    right: 0;
}

.problemSolved_inner h3 img{
    width: 160px;
}

.Point--Sche{
    position: relative;
    padding: 90px 0px;
}

.Point--Sche::before{
    position: absolute;
  content: "";
  top: 10%;
  right: 0;
  width: 100%;
  max-width: 358px;
  aspect-ratio: 358 / 620;
  background: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/04_point_juice.png) right top / contain no-repeat;
}

.Point--Sche::after{
    position: absolute;
    content: '';
    bottom: 20%;
    left: 0;
    width: 100%;
    max-width: 358px;
    aspect-ratio: 358 / 540;
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/04_point_brownie.png);
    background: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/04_point_brownie.png) left bottom / contain no-repeat;
    background-repeat: no-repeat;
}


.Point_content{
    border-radius: 20px 20px 0px 0px;
    padding:20px;
}

.Point_content h4{
    text-align: center;
    font-size: 2.4rem;
    line-height: 1.6em;
    margin-bottom: 30px;
    margin-top: 20px;
}

.Point_content h4 img{
    width: 160px;
    height: auto;
    vertical-align: middle;
    margin-right: 10px;
}

.Point_content .deco01_sp{
    display: none;
}

.point_inner{
    justify-content: space-around;
    margin-bottom: 30px;
    margin-top: 60px;
}

.point_inner li{
    width: 30%;
    list-style: none;
    border:solid var(--blue) 2px;
    border-radius: 10px;
    font-family: "Barlow", sans-serif;
    font-weight: 500;
    font-style: normal;
    position: relative;
}


  .point_inner li:nth-child(1):before{
    position: absolute;
    content: "01";
    top:-40px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 2.8rem;
    font-weight: 700;
    color: var(--blue);
  }
  .point_inner li:nth-child(2):before{
    position: absolute;
    content: "02";
    top:-40px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 2.8rem;
    font-weight: 700;
    color: var(--blue);
  }
  .point_inner li:nth-child(3):before{
    position: absolute;
    content: "03";
    top:-40px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 2.8rem;
    font-weight: 700;
    color: var(--blue);
  }



.point_inner .deco01_sp{
    display: none;
}

.point_inner li h5{
    text-align: center;
    color: #fff;
    font-size: 1.8rem;
    padding: 10px 0px;
    border-radius: 6px 6px 0px 0px;
}

.point_inner li img{
    padding: 10px;
}

.service{
    border-radius: 10px;
    padding: 40px 30px;
}

.service>h4{
    margin-bottom: 0px;
}

.service p.kome{
    text-align: center;
    font-size: 1.2rem;
}

.service01{
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
    margin-top: 40px;
}

.service01 h5{
    text-align: center;
    font-size: 1.6rem;
    margin-bottom: 10px;
    position: relative;
    padding-top: 50px;
}

.service01 h5:before{
    position: absolute;
    content: '';
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/04_point_service-wrapping.png);
    background-size: contain;
    width: 40px;
    height: 40px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.service01 p{
    text-align: center;
    line-height: 1.2em;
}

.service01_inner{
    justify-content: space-between;
    margin-top: 30px;
}

.service01_inner li{
    width: 48%;
    border-radius: 10px;
    list-style: none;
    padding: 20px;
    background-color:#DBD6D3 ;
}

.service01_inner li h6{
    text-align: center;
    font-size: 1.6rem;
    margin-bottom: 10px;
}

.wrapbox{
    justify-content: space-around;
    margin-bottom: 10px;
}

.wrapbox figure{
    width: 40%;
}

.service01_inner .wrapbox_p{
    text-align: center;
    font-size: 1.2rem;
    font-weight: 400;
}

.figcaption{
    text-align: center;
    font-size: 1.2rem;
    margin-bottom: 10px;
    margin-top: 10px;
}

.service01_inner figcaption.textLeft{
    text-align: left;
    font-size: 1.2rem;
}

.service01_inner li figure{
margin-top: 20px;
}

.service02{
    justify-content: space-between;
    margin-top: 20px;
    text-align: center;
}

.service02_inner{
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    width: 48%;
}

.service02 .service02_inner h5 {
    text-align: center;
    font-size: 1.6rem;
    margin-bottom: 10px;
    position: relative;
    padding-top: 50px;
}

.service02 .service02_inner h5:before{
    position: absolute;
    content: '';
    background-size: contain;
    width: 40px;
    height: 40px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.service02 .service02_inner:nth-of-type(1) h5:before{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/04_point_service-noshi.png);
}

.service02 .service02_inner:nth-of-type(2) h5:before{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/04_point_service-mc.png);
}

.Sche_content{
    padding: 20px 20px 40px 20px;
}

.Sche_content p{
    text-align: center;
    line-height: 1.2em;
    margin: 30px 0px;
}

.Sche_content h4{
    font-size: 1.6rem;
    text-align: center;
}

.Sche_content h4>span{
    position: relative;
    display: inline-block;
    padding: 0 24px;
}

.Sche_content h4>span:before{
    content: "";
    position: absolute;
    top: 60%;
    left: 0;
    width: 18px;
    height: 1px;
    background: currentColor;
    transform: translateY(-50%) rotate(-115deg);
    transform-origin: center;
}

.Sche_content h4>span:after{
    content: "";
    position: absolute;
    top: 60%;
    width: 18px;
    height: 1px;
    background: currentColor;
    transform: translateY(-50%) rotate(115deg);
    transform-origin: center;
}
.flow_contents .deco01{
    position: absolute;
    width: 72px;
    height: 72px;
    left: -40px;
    top: -34px;
}

.flow{
    justify-content: space-between;
    padding: 24px 0px;
    border-radius: 10px;
    background-color: #DBD6D3;
    margin-top: 30px;
}

.flow li{
    list-style: none;
    width: 20%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    position: relative;
    padding-top: 60px;
    font-size: 1.6rem;
    line-height: 1.2em;
    color: var(--black);
}

.flow li span{
    font-size: 1.0rem;
}

.flow li:before{
    position: absolute;
    content: '';
    background-size: contain;
    background-repeat: no-repeat;
    width:50px;
    height:50px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.flow li:nth-child(1):before{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/03_schedule1.webp);
}
.flow li:nth-child(2):before{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/03_schedule2.webp);
}
.flow li:nth-child(3):before{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/03_schedule3.webp);
}
.flow li:nth-child(4):before{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/03_schedule4.webp);
}
.flow li:nth-child(5):before{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/03_schedule5.webp);
}

.flow .arrow {
  position: absolute;
  top: 50%;
    right: -18px;
    width: 90px;
  height: 2px;
  background: #fff;
  transform-origin: right center;
  transform: translateY(-50%) rotate(70deg);
}

.flow .arrow::after {
  content: "";
  position: absolute;
  right: 0;
  width: 90px;
  height: 2px;
  background: #fff;
  transform-origin: right center;
  transform: rotate(-140deg);
}

.Point--Sche_close{
    border-radius: 0px 0px 20px 20px;
    padding: 30px;
}

.Point--Sche_close h3{
    color: #fff;
    text-align: center;
    font-size: 2.4rem;
}


.Point--Sche_close h3 img{
    width: 160px;
    height: auto;
    vertical-align: middle;
    margin-right: 10px;
}

.Lineup{
    padding:80px 0px;
    position: relative;
}

.Lineup::before{
    position: absolute;
    content: '';
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/04_point_baumkuchen.png);
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    max-width: 420px;
    aspect-ratio: 420 / 528;
    right: 0;
    top: -200px;
}

.Lineup p.intro{
    text-align: center;
    margin-top: 40px;
    margin-bottom: 80px;
}

.gift_boxs{
    display: flex;
    gap: 80px 0px;
    flex-wrap: wrap;
}

.gift_box{
    padding: 60px 120px;
    border-radius: 20px;
}

.gift_box h3.gift_title{
   height: auto;
    background-color: #fff;
    margin: 0 auto;
    padding: 20px;
    margin-bottom: 30px;
    text-align: center;
    border-radius: 10px;
    position: relative;
}

.gift_box h3.gift_title:before{
    position: absolute;
    content: '';
     background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/arrow_white.png);
    background-repeat: no-repeat;
    width: 35px;
    height: 46px;
    left: -30px;
    top: 30px;
}

.gift_box h3.gift_title:after{
    position: absolute;
    content: '';
    background-size: contain;
    background-repeat: no-repeat;

    left: -170px;
    top: 50%;
    transform: translateY(-50%);

}

.gift_box:nth-of-type(1) h3.gift_title{
    width: 367px;
}
.gift_box:nth-of-type(1) h3.gift_title:after{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/05_lineup_ranking_cataloggift_img.png);
    width: 136px;
    aspect-ratio: 136 / 150;
}
.gift_box:nth-of-type(2) h3.gift_title{
    width: 500px;
}
.gift_box:nth-of-type(2) h3.gift_title:before{
    left: inherit;
    right: -30px;
    transform: rotate(180deg);
}
.gift_box:nth-of-type(2) h3.gift_title:after{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/05_lineup_ranking_summer_img.png);
    right: -120px;
    left: inherit;
    top:68%;
    width: 136px;
    aspect-ratio: 136 / 150;
}
.gift_box:nth-of-type(3) h3.gift_title{
    width: 500px;
}
.gift_box:nth-of-type(3) h3.gift_title:after{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/05_lineup_ranking_winter_img.png);
    top: 65%;
    width: 136px;
    aspect-ratio: 136 / 150;
}

.point_inner li img.point_img_pc{
  display: block;
}

.point_inner li img.point_img_sp{
  display: none;
}




.gift_box h3.gift_title strong{
    font-size: 2.4rem;
    display: block;
}

.gift_box h4{
    text-align: center;
    font-size: 1.8rem;
    margin-bottom: 32px;
}

.gift_box .gift_inner{
    flex-wrap: wrap;
    justify-content: center;
    gap: 80px 20px;
    margin-top: 100px;
}

.gift_box .gift_inner li{
    width: 31%;
    list-style: none;
    background-color: #fff;
    position: relative;
}

.gift_box .gift_inner li a{
    display: block;
    text-decoration: none;
    color: inherit;
    padding: 8%;

}

.gift_box .gift_inner li::before{
    content: '';
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    width:50px;
    height: 52px;
    top: -60px;
    left: 50%;
    transform: translateX(-50%);
}

.gift_box .gift_inner li:nth-child(1):before{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/05_lineup_ranking_icon_01.png);
}
.gift_box .gift_inner li:nth-child(2):before{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/05_lineup_ranking_icon_02.png);
}
.gift_box .gift_inner li:nth-child(3):before{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/05_lineup_ranking_icon_03.png);
}
.gift_box .gift_inner li:nth-child(4):before{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/05_lineup_ranking_icon_04.png);
}
.gift_box .gift_inner li:nth-child(5):before{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/05_lineup_ranking_icon_05.png);
}
.gift_box .gift_inner li:nth-child(6):before{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/05_lineup_ranking_icon_06.png);
}

.gift_box .gift_inner li img{
    margin-bottom: 16px;
}

.gift_box .gift_inner li .price{
    margin-top: 20px;
    text-align: right;
    font-size: 1.2rem;
}

 a.common_btn {
    padding: 10px;
    border-radius: 50px;
    font-size: 1.6rem;
    text-align: center;
    width: 300px;
    display: block;
    margin: 0 auto;
    text-decoration: none;
    color: #fff;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .42);
    text-align: center;
    margin-top: 30px;
}

a.common_btn:hover {
    box-shadow: none;
    margin-top: 31px;
}

 a.common_btn span {
    position: relative;
    padding-right: 28px;
    display: inline-block;
}

 a.common_btn span::before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    width: 10px;
    height: 10px;
    background: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/arrow_white02.png) no-repeat center / contain;
    transform: translateY(-50%);
}

.Introduction{
    padding: 120px 0px;
}

.intro_inner{
    background-color: #fff;
    padding: 60px 80px;
    border-radius: 20px;
}

.intro_inner h3{
    text-align: center;
    font-size: 2.4rem;
    margin-bottom: 10px;
}
.intro_inner>p{
    text-align: center;
}


.formal_box{
    margin-top: 40px;
    margin-bottom: 40px;
}

.introTitle{
    font-size: 2.4rem;
    background-color: var(--blue);
    margin-bottom: 24px;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
    color: #fff;
}
.introTitle span{
    font-size:1.6rem;
}
.priceSwitch__tabs{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 18px;
  margin-bottom: 18px;
}

.tab{
  border: 1px solid #bfbfbf;
  background: #fff;
  border-radius: 6px;
  padding: 12px 10px;
  font-weight: 700;
  cursor: pointer;
  transition: 0.2s;
  font-size: 1.6rem;
  color:#515161;
}

.tab span{
    font-size: 2.8rem;
}

.tab.is-active{
  background: #dfd9d6;
  border-color: #dfd9d6;
}

.items{
  display: none;
  grid-template-columns: repeat(5, 1fr);
  gap: 22px;
  list-style: none;
  padding: 14px;
  margin: 0;
  opacity: 1;
  transition: opacity 0.18s ease;
}

.items.is-active{
  display: grid;              /* 表示するのはこれだけ */
}

.items.is-fading{
  opacity: 0;
}

.item a{
  display: block;
  text-decoration: none;
  color: inherit;
}

.item img{
  width: 100%;
  display: block;
  margin-bottom: 10px;
}

.name{
  font-size: 12px;
  line-height: 1.35;
  margin-top: 6px;
}

.Howtouse{
    padding: 80px 0px;
}

.Howtouse_pc{
    width: 100%;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 20px;
    display: block;
}
.Howtouse_sp{
    display: none;
}
.Point--Sche .deco01_sp{
    display: none;
}
.ribbon_back{
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/04_order-made_ex_title-ribbon.webp);
    background-repeat: no-repeat;
    background-size: contain;
    width: 310px;
    height: auto;
    aspect-ratio: 381 / 62;
    margin: 0 auto;
    padding-top: 8px;
    font-size: 1.8rem;
}
.order_contents h2.commonTitle01 span{
    position:relative;
}
.order_contents h2.commonTitle01 span:before{
    position: absolute;
    content: '';
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/fukidashi.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 72px;
    height: 72px;
    left: -86px;
    top: -23px;
}
.order_parent {
    display: grid;
    row-gap: 40px;
    padding: 50px 0px;
}
.order{
    padding: 0px 80px;
    border-radius: 10px;
}
.order_ex{
    display: grid;
    grid-template-columns:1fr 1.4fr 1fr;
    margin-top: 36px;
    column-gap: 40px;
}
.order_ex figure.order_ex_inner{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
figcaption{
    font-size: 1.2rem;
    margin-top: 10px;
}
.order_ex_inner li{
    font-size: 1.6rem;
    list-style: none;
    margin-bottom: 16px;
}
.order_ex_inner li span{
    color: #fff;
    background-color: var(--blue);
    width: 100px;
    display: inline-block;
    text-align: center;
    line-height: 1em;
    padding: 6px 4px;
    border-radius: 5px;
    margin-bottom: 4px;
}
.order_ex_inner p{
    background-color: #fff;
    padding: 16px;
    border-radius: 10px;
    width: 200px;
    margin: 0 auto;
    position: relative;
}
.order_ex_inner p:after{
    position: absolute;
    content: '';
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/Polygon_fukidashi.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 24px;
    height: 21px;
    right: 46px;
    bottom: -20px;
}



.order_ex_inner .human_img{
    width: 40%;
    max-width: 130px;
    height: auto;
    display: block;
    margin: 0 auto;
    margin-top: 26px;
}
.ex_box{
    background-color: var(--white);
    border:solid 3px var(--blue);
    border-radius: 10px;
}
.ex_box h4{
    background-color:var(--blue);
    color:var(--white);
    font-size: 1.8rem;
    border-radius: 6px 6px 0px 0px;
    padding: 14px 10px;
    line-height: 1em;
}
.ex_box .ex_box_inner{
    padding: 24px;
}
.ex_box h3.commonTitle02{
    font-size: 1.6rem;
}
.ex_box .ex_box_inner h5{
    font-size: 1.6rem;
    line-height: 1.2em;
    position: relative;
    padding-left: 60px;
    width: 220px;
    margin: 0 auto;
}
.ex_box:nth-of-type(1) h5:before{
    position: absolute;
    content: '';
    width: 50px;
    height: 50px;
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/05_consultation_img_icon1.webp);
    background-size: contain;
    background-repeat: no-repeat;
    left: 4px;
    top: -7px;
}
.ex_box:nth-of-type(2) h5:before{
    position: absolute;
    content: '';
    width: 50px;
    height: 50px;
    background-image: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/05_consultation_img_icon2.webp);
    background-size: contain;
    background-repeat: no-repeat;
    left: 4px;
    top: -7px;
}
.ex_box h5 span{
    font-size: 1.2rem;
}
.ex_box h6{
    font-size: 1.6rem;
    margin-top: 10px;
}
.common_link{
    background-color:var(--black);
    color: #fff;
    font-size: 1.6rem;
    padding: 21px;
    line-height: 1em;
    display: inline-block;
    width: 400px;
    text-align: center;
    border-radius: 50px;
    box-shadow: 0 2px 8px rgba(0,0,0,.42);
}
.common_link span{
    position: relative;
}
.common_link span:after{
    position: absolute;
    content: '▶';
    color: #fff;
    right: -26px;
    transition: right 0.3s ease;
}
.common_link:hover{
    box-shadow: none;
}
.common_link:hover span:after{
    right: -32px;
}
.linK_box{
    align-items: center;
    justify-content: center;
    display: flex;
}
.linK_box img{
    width: 100px;
}
.linK_box p{
    font-weight: 600;
}
.linK_box p span{
    position: relative;
}
.linK_box p span:before{
    content: '';
    position: absolute;
    top: 50%;
    left: -25px;
    width: 20px;
    height: 1px;
    background-color: #000;
    transform: rotate(65deg);
    transform-origin: center;
}
.linK_box p span:after{
    content: '';
    position: absolute;
    top: 50%;
    right: -25px;
    width: 20px;
    height: 1px;
    background-color: #000;
    transform: rotate(-65deg);
    transform-origin: center;
}
.lineup{
    padding: 80px 0px;
}
.lineup .colorback_skyblue{
    padding: 60px 80px;
    border-radius: 20px;
}
.giftSwitch a.common_link{
    display:block;
    margin: 0 auto;
    margin-top: 30px;
}
.lineup_bottom{
    background-color: var(--blue);
    text-align: center;
    font-size: 2.0rem;
    color: #fff;
    margin: 80px -80px -80px -80px;
    padding: 30px;
    border-radius: 0px 0px 20px 20px;
    line-height: 1.6em;
}
.lineup_bottom span{
    color: var(--black);
        padding: 0px 3px;
    border-bottom: solid 2px;
    padding-bottom: 0px;
}
.search_btn p{
    font-weight: 600;
    margin-bottom: 20px;
}
.search_btn p span{
    position: relative;
    padding: 0px 20px;
    width: 490px;
    display: inline-block;
}

.search_btn p span:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0px;
    width: 20px;
    height: 1px;
    background-color: #000;
    transform: rotate(65deg);
    transform-origin: center;
}
.search_btn p span:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0px;
    width: 20px;
    height: 1px;
    background-color: #000;
    transform: rotate(-65deg);
    transform-origin: center;
}
.colorback_skyblue {
  background-color: var(--skayblue);
  display: block;
}
.main img.deco01 {
    position: absolute;
    bottom: 0;
    right: 10%;
    width: 72px;
    max-width: 72px;
    height: 72px;
	display: block;
	z-index: 2;
  pointer-events: none;
}
.img.deco01 {
  width: auto;
  max-width: 72px;
  height: auto;
  display: block;

  flex-shrink: 0; /* ←これ重要 */
}
.flow_contents {
  position: relative;
}
.img {
  width: auto;
  max-width: 100%;
  height: auto;
}
.lineup_bottom a {
    font-size: inherit;
}
/* ① まず全部消す（基本状態） */
.main::before,
.main::after {
    display: none;
}

/* ② heroのときだけ出す */
.main--hero::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    max-width: 364px;
    aspect-ratio: 364 / 762;
    background: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/01_fv_bg-img_01.webp)
    left bottom / contain no-repeat;
    display: block;
}

.main--hero::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 340px;
    aspect-ratio: 305 / 652;
    background: url(https://files.bcart.jp/dearly/uploads/LP/sales-promotion/img/01_fv_bg-img_02.webp)
    center / contain no-repeat;
    display: block;
}

/* ③ no-bgは強制的に消す */
.main--no-bg::before,
.main--no-bg::after {
    display: none !important;
    content: none !important;
}
.contact {
    margin-bottom: 120px;
}
.space {
    margin-bottom: 40px;
}